*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
		min-height: 100%;
		display: flex;
		flex-direction: column;
}
.content{
    max-width: 1280px;
    margin: auto;
		flex: 1 0 auto;
}
header{
    background: #0C5E70;
    font-size: 18px;
    width: 100%;
		margin: 0 0 35px;
		position: sticky;
		top:0;
}
.nav_bar{
    display: flex;
		text-align: center;
		align-items: center;
}
header a{
    text-decoration: none;
    color: white;
    font-family: 'Atkinson Hyperlegible', sans-serif;
    font-family: 'Poppins', sans-serif;
    /* font-weight: bold; */
    letter-spacing: 0.025em;
    padding: 20px;
}
header a:hover{
	color: lightskyblue;
	transition: 0.25s;
}
.header_container{
    display: flex;
    justify-content: center;
    max-width: 1280px;
    margin: auto;
}

.splash{
    color:#0C5E70;
    font-size: 64px;
    font-family: 'Atkinson Hyperlegible', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    letter-spacing: 0.025em;
    width: 100%;
    text-align: center;
 
		margin: 0 0 35px;
}
.subheading{
    font-size:28px;
}
.intro{
    color: black;
    /* font-size: 28px; */
    font-family:'Poppins', sans-serif;
    display: flex;
		line-height: 1.1em;
		gap:20px;
	}
ul{
	margin-left: 2em;
}
.education{
	font-family:'Poppins', sans-serif;
}

.education h2{
	color: #0C5E70;
}
.research_info{
	width:65%;
	padding: 0 20px;
}
.bold{
	font-weight: bold;
}
.italic{
	font-style: italic;
}
.body_text{
	margin: auto;
	line-height: 1.55em;
	letter-spacing: 0.025em;
	font-weight: 300;
}
.education_body{
	margin: 0 20px 20px;
}
.img_container{
	max-width: 40%;
	padding-left: 30px;
}
img.portrait{
	max-width: 100%;
	border-radius: 10px;
	border: 2px solid #0C5E70;
}

.footer_content{
    max-width:1280px;
    margin: auto;
}
footer{
	color: white;
	background-color: #0C5E70;
	position: relative;
	margin-top: 30px;
	flex-shrink: 0;
}
.contact{
    padding: 20px 0; 
}
.contact_body{
    font-size: 20px;
    font-family:'Poppins', sans-serif;
		display: flex;
		justify-content: center;
}
.contact_body a{
	color: white;
	text-decoration: none;
	padding: 20px;
}
.contact_body a:hover{
	color: lightskyblue;
	transition: 0.25s;
}
.contact img{
	height: 1.5em;
	vertical-align: middle;
}
.contact a:nth-child(1) img{
	filter: invert(100%);
}

.body_text a{
	color: #0C5E70;
}
.body_text a:hover{
	color: skyblue;
	transition: 0.25s;
	
}


@media only screen and (min-width: 1280px) {
	.content{
		width: 1280px;
	}
}

@media only screen and (max-width: 1280px) {
	.content{
		margin: 10px;
	}
}
@media only screen and (max-width: 750px) {
	header{
		font-size: 16px;
	}
	.splash{
		font-size: 36px;
	}
	.subheading{
		font-size: 18px;
	}
	.intro{
		flex-direction: column;
	}
	.img_container{
		max-width: unset;
		text-align: center;
		padding:20px;
	}
	.portrait{
		max-width: 100%;
	}
	.research_info{
		width: unset;
	}
	.contact_body{
		flex-direction: column;
		text-align: center;
		font-size: 14px;
	}
}
@media only screen and (max-width: 500px) {
	header a{
		padding: 10px;
	}

}
@media only screen and (max-width: 400px) {
	.splash{
		font-size: 28px;
	}
	header a:nth-last-child(1){
		display: none;
	}
}
